#deals{
    padding: 80px 0 100px;
}
.deals-main{
    flex-basis:calc(25% + 10px - 32px);
    flex-shrink: 0;
    flex-grow: 0;
    margin-right: 32px;
}
.deals-main h4{
    font-size: 2em;
    line-height: 1.0625;
    margin: 0 0 14px;
}
.deals-main p{
    color: #252525;
    font-size: 1.125em;
    line-height: 1.333;
    margin-bottom: 25px;
}
.deals-control .swiper-button-next, 
.deals-control .swiper-button-prev{
    width: 38px;
    height: 38px;
    top: inherit;
    left: inherit;
    right: inherit;
    box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.1);
    margin: 0 10px;
    position: relative;
    outline: none;
}
.deals-control .swiper-button-prev:after, 
.deals-control .swiper-container-rtl .swiper-button-next:after,
.deals-control .swiper-button-next:after, 
.deals-control .swiper-container-rtl .swiper-button-prev:after{
    display: none;
}
.deals-slides.swiper-container{
    flex-grow: 1;
    padding: 10px;
    margin: -10px;
}
.deal{
    height: 360px;
}
.deal-details{
    height: 120px;
}
@media screen and (max-width: 991px){
    .deals-main{
        flex-basis:calc(33.333% + 10px - 32px);
    }    
}
@media screen and (max-width: 991px){
    #deals > .container{
        flex-wrap: wrap;
        position: relative;
    }    
    .deals-main{
        flex-basis: 100%;
        margin-right: 0;
    }
    .deals-main p br{
        display: none;
    }
    .deals-control{
        position: absolute;
        bottom: 161px;
        left: 0;
        width: calc(100% - 30px);
        left: 15px;
        justify-content: space-between;
    }
    .deals-control .swiper-button-next, 
    .deals-control .swiper-button-prev{
        left: 0;
        margin: 0;
        right: 0;
        background-color: #fff;
    }
}
@media screen and (max-width: 767px){
    #deals .swiper-container{
        margin-left: -15px;
        margin-right: -15px;
    }
    #deals .swiper-slide{
        width: 50%;
    }
}
@media screen and (max-width: 567px){
    #deals {
        padding: 70px 0 50px;
    }
    .deals-main h4 {
        font-size: 1.73333333em;
        line-height: 1;
        margin: 0 0 8px;
    }
    .deal {
        height: 265px;
    }
    .deal-image img{
        max-height: 100%;
    }
    .deals-control{
        bottom: 130px;
    }
    .deal-details {
        height: 87px;
    }
}